apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2026-01-16T13:20:04Z
    description: A Helm chart for Akri
    digest: 36d12f7b2fa9e01fc1bfd8f79a3a690e060047e1d02dcb3dd38ee2407dd4b4d3
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.2
    created: 2026-01-16T13:20:01Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: dc700a0047bdb297393789e9d2549293ebb5a56cad037cb4585dec749f2c3f15
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/akri-dashboard-extension-999.0.4+up1.3.2.tgz
    version: 999.0.4+up1.3.2
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2026-01-16T13:20:39Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 1dd2989fb0cb13ccff57600403eccab03e8c3f047d377bc84b50094321fc968d
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/cdi-999.0.1+up0.6.0.tgz
    version: 999.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2026-01-16T13:21:35Z
    description: A Helm chart for Kubernetes
    digest: f2a942a6c6d00b7d7de867df0091c1e7afd3a4b8b24c4119e5de23648ccfebdd
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/endpoint-copier-operator-999.0.1+up0.3.0.tgz
    version: 999.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2026-01-16T13:24:11Z
    description: A Helm chart for KubeVirt
    digest: 1572b6c8244c13b4f7a5cc4fcabb952da848a78d2be1c58455aafea01ebd8e39
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/kubevirt-999.0.1+up0.6.0.tgz
    version: 999.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.3
    created: 2026-01-16T13:24:16Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: f3e604e77f63abe3004a8b9263546f1f506dc1e61e03bf2851c68bf7f4d0f5fc
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/kubevirt-dashboard-extension-999.0.4+up1.3.3.tgz
    version: 999.0.4+up1.3.3
  metal3:
  - apiVersion: v2
    appVersion: 0.13.0
    created: 2026-01-16T13:24:28Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.11.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.12.1
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.2
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 17f518bd23cd380eb3b360d289b48e6188fc8f5cc57a913e98c5f8f31c6b931e
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/metal3-999.0.21+up0.13.0.tgz
    version: 999.0.21+up0.13.0
  metallb:
  - apiVersion: v2
    appVersion: v0.15.2
    created: 2026-01-16T13:24:28Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.2
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.20
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 3e4dd7b4a4daba2e4dd9dd240b62767b984074a653a99eb91f31bf0d989db0d1
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/metallb-999.0.1+up0.15.2.tgz
    version: 999.0.1+up0.15.2
  rancher-turtles-providers:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
      catalog.cattle.io/namespace: cattle-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: rancher-turtles-providers
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.25.1
    created: 2026-01-16T13:30:09Z
    description: This chart installs the Rancher Turtles providers for SUSE Edge.
    digest: e9783fe1248185f67e1a02b87d4fa3f8128007a010fad6238b88fe71664f3bb4
    home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    - provider
    name: rancher-turtles-providers
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/rancher-turtles-providers-999.0.4+up0.25.1.tgz
    version: 999.0.4+up0.25.1
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-01-16T13:30:08Z
    description: Installs the CRDs for the SR-IOV operator
    digest: a6939c37981cb6a6be577d290e524de13103f38e8bded748be758abf98e2b778
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/sriov-crd-999.0.4+up1.6.0.tgz
    version: 999.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-01-16T13:22:11Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 738d891ca962eb8bb5841419229666da59fb7da52076157c5e9377197a2804a0
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/sriov-network-operator-999.0.4+up1.6.0.tgz
    version: 999.0.4+up1.6.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.2
    created: 2026-01-16T13:31:03Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.2
    description: A Helm chart for Upgrade Controller
    digest: 92d63f91469005f786f66e5e06ef00f90dbfb46b65082c335f05deacbc2adb38
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/upgrade-controller-999.0.2+up0.1.2.tgz
    version: 999.0.2+up0.1.2
generated: 2026-01-16T13:31:13Z
